Bug 11522 - Red Hat 6.0 support for Ultra 3 HD
Summary: Red Hat 6.0 support for Ultra 3 HD
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-19 14:03 UTC by Ernie Labbe
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 23:27:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ernie Labbe 2000-05-19 14:03:24 UTC
We are using Red Hat 6.0 with a Adaptec SCSI card 2940U2W. When we load
6.0 with an Ultra 2 hard drive, all is well. When we try it using an Ultra
3 hard drive, the process hangs while loading the Adaptec driver. The same
situation occurs with 6.1 but Adaptec has a special driver for that that
version. I have been told that 6.0 does not support adding a driver from a
floppy during the installation.

Comment 1 Ernie Labbe 2000-06-06 14:54:39 UTC
Let me know if there is any additional information you need. We have a test 
system in our lab to emulate the problem and test a potential resolution. 
Unfortunately, the customer is unable to simply go to 6.2 (wich does not have 
this problem) for several weeks (they run a cusom application and need to 
validate it with Red hat 6.2). Thanks for your help - Ernie Labbe

Comment 2 Ernie Labbe 2001-01-22 18:25:42 UTC
Please close this ticket. We had the customer move to a newer version of Red 
Hat. Ernie Labbe


Note You need to log in before you can comment on or make changes to this bug.